/*     1723915 : 스크롤 블록/셀 슬라이드 js      */
.empty__1723915__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1723915__ p{font-size:17px;font-weight:bold}
.empty__1723915__ dl{margin:0;text-align:left;color:#333}
.empty__1723915__ dt{margin-bottom:5px;font-size:14px}
.empty__1723915__ dd{margin:0;font-size:13px}


/*     1746455 : 공백      */
.solid_line__1746455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__1746455__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1746455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1746455__ {height:0px}
}

/*     1739465 : 타이틀 텍스트      */
.title__1739465__ {font-size:0}
.title__1739465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;font-family: "Pretendard"; word-break:keep-all;;line-height:1.4em;
}
.title__1739465__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1739465__.style_top p {padding-top:10px}
.title__1739465__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1739465__.style_right p {padding-right:14px}
.title__1739465__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1739465__.style_bottom p {padding-bottom:12px}
.title__1739465__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1739465__.style_left p {padding-left:14px}
.title__1739465__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1739465__.style_circle1 p {padding-left:18px}
.title__1739465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1739465__.style_circle2 p {padding-left:18px}
.title__1739465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1739465__ p {font-size:22px; }
	.title__1739465__.style_top p:before {width:22px}
	.title__1739465__.style_right p:before {height:22px}
	.title__1739465__.style_bottom p:before {width:22px}
	.title__1739465__.style_left p:before {height:22px}
}

/*     1739445 : 장문 텍스트      */
.textarea__1739445__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1739445__ p {font-size:15px}
}

/*     1739455 : 셀 설정      */
.cell_option__1739455__ {display:table;width:100%}
.cell_option__1739455__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1739455__ {padding:20px; border-radius:20px;}
}

@media (min-width:1024px){
	.col__1739455__ {padding:30px; border-radius:20px;}
}

/*     1739475 : 이미지 리스트 (타일형)      */
.img_tile__1739475__ {overflow:hidden}
.img_tile__1739475__ .img_inner {margin:0 -5px}
.img_tile__1739475__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1739475__ * {box-sizing:border-box}
.img_tile__1739475__ .item {float:left;position:relative;width:100%;padding:10px 5px}
.img_tile__1739475__ .item a {display:block}
.img_tile__1739475__ .figure {display:block;border-radius:20px;overflow:hidden}
.img_tile__1739475__ .figure img {vertical-align:top; border-radius:20px; transform:scale(1.0); transition:transform .5s;}
.img_tile__1739475__ .figure img:hover {transform:scale(1.1); transition:transform .5s; }
.img_tile__1739475__ .caption {display:block;margin-top:10px}
.img_tile__1739475__ .caption > span {display:block}
.img_tile__1739475__ .caption > span.subject {font-weight:bold;color:#001e79;font-family: "Pretendard"; word-break:keep-all;}
.img_tile__1739475__ .caption > span.content {margin-top:5px;color:#333333;font-family: "Pretendard"; word-break:keep-all;}

.text_m_sml__1739475__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1739475__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1739475__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1739475__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1739475__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1739475__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1739475__ .item {width:100%}
.col_m_2__1739475__ .item {width:50%}
.col_m_3__1739475__ .item {width:33.3333%}
.col_m_4__1739475__ .item {width:25%}
.col_m_1__1739475__ .item,
.col_m_2__1739475__ .item2n,
.col_m_3__1739475__ .item3n,
.col_m_4__1739475__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1739475__ .item,
	.col_m_2__1739475__ .item2n,
	.col_m_3__1739475__ .item3n,
	.col_m_4__1739475__ .item4n {clear:none}

	.col_t_1__1739475__ .item {width:100%}
	.col_t_2__1739475__ .item {width:50%}
	.col_t_3__1739475__ .item {width:33.3333%}
	.col_t_4__1739475__ .item {width:25%}
	.col_t_5__1739475__ .item {width:20%}
	.col_t_6__1739475__ .item {width:16.6666%}
	.col_t_1__1739475__ .item,
	.col_t_2__1739475__ .item2n,
	.col_t_3__1739475__ .item3n,
	.col_t_4__1739475__ .item4n,
	.col_t_5__1739475__ .item5n,
	.col_t_6__1739475__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1739475__ .img_inner {margin:0 -10px}
	.img_tile__1739475__ .item {padding:20px 10px}
	.img_tile__1739475__ .caption {margin-top:15px}
	.img_tile__1739475__ .caption > span.content {margin-top:5px}

	.text_sml__1739475__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1739475__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1739475__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__1739475__ .caption > span.content {font-size:16px;line-height:1.5em}
	.text_big__1739475__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1739475__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1739475__ .item,
	.col_t_2__1739475__ .item2n,
	.col_t_3__1739475__ .item3n,
	.col_t_4__1739475__ .item4n,
	.col_t_5__1739475__ .item5n,
	.col_t_6__1739475__ .item6n {clear:none}

	.col_pc_1__1739475__ .item {width:100%}
	.col_pc_2__1739475__ .item {width:50%}
	.col_pc_3__1739475__ .item {width:33.3333%}
	.col_pc_4__1739475__ .item {width:25%}
	.col_pc_5__1739475__ .item {width:20%}
	.col_pc_6__1739475__ .item {width:16.6666%}
	.col_pc_1__1739475__ .item,
	.col_pc_2__1739475__ .item2n,
	.col_pc_3__1739475__ .item3n,
	.col_pc_4__1739475__ .item4n,
	.col_pc_5__1739475__ .item5n,
	.col_pc_6__1739475__ .item6n {clear:both}
}

